Budbux - iOS - Task #1677

Redesign screens with rebate products.
09/05/2019 04:10 AM - Amir Thapa Magar

Status: Verified Start date: 09/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 17.50 hours
Description

History

#1 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 09/25/2019 09:53 AM - Amir Thapa Magar

- Assignee set to Sarina Byanjankar

#5 - 12/03/2019 08:03 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
